div#main-content div#compas {
	padding:8px 0 8px 4px;
}
div#main-content div#top-content div#call-to-actions div.action.trouver_revendeur {
	margin-top:0;
	background:url('../images/background_rubrique_trouver_revendeur.png') no-repeat 8px center #3b3b3b;
	height:214px;
}
div#main-content div#top-content div#call-to-actions div.action.trouver_revendeur:hover a,
div#main-content div#top-content div#call-to-actions div.action.trouver_revendeur:hover a span {
	color:#FFF;
}
div#main-content div#top-content div#call-to-actions div.action.trouver_revendeur a span {
	font-size:20px;
	line-height:40px;
	left:152px;
}

div#secteurs .hidden {
	display:none;
}
div#secteurs div.inside div.secteur div.desc a.download {
	color:#FFF;
	font-size:14px;
	text-decoration:none;
}
div#secteurs div.inside div.secteur div.desc a.download i.fa {
	color:#1d89b8;
}
div#secteurs div.inside div.secteur div.desc a.download:hover {
	color:#1d89b8;
}
div#secteurs div.inside div.secteur div.desc a.download:hover i {}